@charset "UTF-8";
/* CSS Document */

.lh-row2{line-height: 1.4em!important;}

main.subpage .subpage_main_box img{
	height: auto;
	margin-top: 40px;
}
.subpage_main_box_text p:nth-of-type(2){
	padding-top: 8px;
}

#mission, #job, #worthwhile, #personality {
	margin-bottom: 72px;
}
.topics_title{
	padding-top: 50px;
	margin-bottom: 80px;
}

.type_info{
	margin-bottom: 72px;
}
.type_info_center{
	text-align: center;
}

#mission .topics_title{
	padding-top: 46px;
}

hr{
	max-width: 800px;
	padding: 0 20px;
	margin: 0 auto 72px;
	border: none;
    border-top: 1px dashed var(--gray);
}
hr:nth-of-type(2){margin-bottom: 72px;}
.process_box{margin-top: 56px; margin-bottom: 72px;}
.step{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 8px 32px;
}
.process_box .step:nth-of-type(2n-1){
	background-color: var(--bg-blue);
}
.step>p{
	width: 80px;
}
.step_r p:nth-of-type(1){
	margin-right: 16px;
}
.step_r{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

#newgrads_info{margin-bottom: 40px;}
.topics_text a{
	color: var(--blue);
	transition: all 0.3s;
}
.topics_text a:hover{
	opacity: 0.6;
}

.link_mynavi{
	display: block;
	text-align: center;
}
.link_mynavi a{
	display: inline-block;
	vertical-align: middle;
	transition: all 0.3s;
}
.link_mynavi a:hover{
	opacity: 0.6;
}


/*エントリーボタン 表*/
table.table_fop{
	margin-right: auto;
	margin-left: auto;
}
table.table_fop tbody{}

table.table_fop tbody tr{
	
}
table.table_fop tbody tr th{
	padding-left: 10px;
	padding-right: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}
table.table_fop tbody tr td{
	padding: 10px;	
}
table.table_fop tbody tr td .entry_btn a{
	width: 320px;
	height: 60px;
}


@media print, screen and (max-width: 767px) {
	.lh-row2{line-height: 1.8em!important;}
	main.subpage .subpage_main_box img{
		margin-top: 0;
		width: 100%;
		max-width: 100%;
	}
	main.subpage .subpage_main_box h2{
		margin-bottom: 16px;
	}
	.type_info{margin-bottom: 56px;}
	#mission, #job, #worthwhile, #personality{margin-bottom: 56px;}
	hr{
		width: 90%;
		margin-bottom: 56px;
	}
	hr:nth-of-type(2){
		margin-bottom: 56px;
	}
	.process_box{
		margin-top: 40px;
		margin-bottom: 56px;
	}
	.step{
		align-items: flex-start;
		padding: 16px 20px;
	}
	.step>p{
		width: 56px;
	}
	.step_r{
		width: calc(100% - 64px);
		flex-direction: column;
		align-items: flex-start;
	}
	.step_r p:nth-of-type(1){
		margin-right: 0;
		margin-top: 6px;
	}
	.entry_btn a{
		padding-right: 40px;
		text-align: left;
	}
	.entry_btn a:after{right: 10px;}
	
	.table_box {
		overflow-x: auto;
		display: block;
	}
	.table_box table th,
	.table_box table td {
		white-space: nowrap;
	}
	table.table_fop tbody tr td .entry_btn a{
		width: 100%;
	}
}